{
  "productName": "TelosDB-Pro",
  "bundle": {
    "resources": {
      "../../node_modules/sqlite-vec-windows-x64/vec0.dll": "vec0.dll",
      "../../embedding_model/model_quantized.onnx": "embedding_model/model_quantized.onnx",
      "../../embedding_model/vocab.txt": "embedding_model/vocab.txt"
    }
  }
}
